<div class="eth-chat">
    <h1 class="accessible-only">Chat</h1>
    <button class="button chat-tab ss-chat js-toggle-chat" ng-class="bottomPadding" ng-init="showChatWidget = false" ng-click="showChatWidget = !showChatWidget">
        <prm-icon style="z-index:1" icon-type="svg" svg-icon-set="communication" icon-definition="ic_chat_24px"></prm-icon>
        Chat
    </button>
    <div class="chat-frame-wrap" ng-class="bottomPadding" ng-show="showChatWidget">
        <button class="chat-close ss-icon js-toggle-chat" title="Close chat window" ng-click="showChatWidget = !showChatWidget">&times;</button>
        <iframe title="Chat" class="chat-frame" ng-src="{{$ctrl.config.url|safeUrl}}" frameborder="0"></iframe>
    </div>
</div>
